import { HStack } from '@chakra-ui/react'
import React from 'react'

import { Profile } from '../components'

const users = {
  'some-user-id': {
    id: 'some-user-id',
    name: 'alexandr',
    surname: null,
    email: null,
    rated: 3,
    avatar:
      'https://www.gravatar.com/avatar/6529e885535ef67a3fad810ad71167c2c03f79480936e9b3a714731753cbb47e?d=robohash',
  },
  '2': {
    id: '2',
    name: 'not alexandr',
    surname: null,
    email: null,
    rated: 2,
    avatar: 'https://www.gravatar.com/avatar/6e?d=robohash',
  },
}

export const Friends = () => {
  return (
    <HStack>
      <Profile user={users['some-user-id']} />
      <Profile user={users['2']} />
    </HStack>
  )
}
